.dd-container {
    margin: auto;
    max-width: 95%;
    clear: both;
}
@media (min-width: 1400px) {
    .dd-container {
        width: 85%;
    }
}

.dd-blue-text {
    color: #0d3e78;
}

.dd-header {
    background: url(../images/dd-default-bg.jpg);
    background-repeat: no-repeat;
    background-size: cover;
    background-position: top center;
    padding: 0 0 6rem 0;
    height: auto;
    padding-top: 6rem;
    color: white;
    text-align: center;
}
.dd-editor-note {
    padding: 2em 0;
    background: #f1f1f1;
    position: relative;
    z-index: 3;
    font-size: 1.3em;
}
.page-title {
    text-transform: uppercase;
    text-align: center;
}
.page-intro {
    font-size: 1.2em;
    margin-top: 2em;
    text-align: justify;
}
.partner-info {
    margin-top: 2em;
}
.partner-info img {
    max-height: 80px;
    margin-top: 1em;
}
.dd-titles ul{
    padding: 0;
    list-style: none;
}
.dd-titles ul li {
    margin-bottom: 1em;
    position: relative;
    margin-left: 0.75em;
}
.dd-titles ul li::before {
    content: "•";
    color: red;
    position: absolute;
    left: -0.75em;
}
@media (max-width: 992px) {
    #adm-signupbar {
        display: none;
    }
}
#dd-title-list {
    position: -webkit-sticky;
    position: sticky;
    top: 6rem;
    padding: 1em;
    background: #f1f1f1;
}
.dd-title-links a,
.dd-title-links a:hover {
    color: #333;
    text-decoration: none;
}
.dd-title-links a.active {
    font-weight: bold;
}
.dd-editor h4 {
    font-weight: bold;
}
.dd-editor img {
    border-radius: 50% !important;
}
.dd-main-content {
    padding-top: 3em;
    font-size: 1.3em;
}
.justify-content-center {
    -ms-flex-pack: center !important;
    justify-content: center !important;
}
.dd-menu-toggle {
    cursor: pointer;
    background-color: #e3250b;
    color: white;
    padding: 10px 10px;
    border: none;
    position: sticky;
    top: 200px;
    z-index: 100;
}

#tri-wrap {
    width: 100%;
    overflow: hidden;
    margin-top: -3vw;
}
#triangle {
    width: 0;
    height: 0;
    border-bottom: 3vw solid #f1f1f1;
    border-right: 100vw solid transparent;
}
.story-anchor {
    display: block;
    margin-top: -6rem;
    padding-top: 6rem;
}
.extra-gutter {
    margin: 0 2rem;
}
.aside .banner-wrap div:before {
    color: #aaa;
}
@media(min-width: 425px) {
    .container-flex > div:first-of-type {
        min-width: 350px;
    }
}
@media(min-width: 992px) {
    .container-flex {
        display: flex;
        flex-flow: nowrap;
    }
    .extra-gutter {
        margin: 0;
        padding-left: 3.5rem;
    }
}
@media(min-width: 1400px) {
    .extra-gutter {
        margin: 0;
        padding-left: 6rem;
    }
}

hr {
    margin-top: 20px;
    margin-bottom: 20px;
    border: 0;
    border-top: 1px solid #e6e7e8;
    width: 100%;
}

.banner-wrap {
    margin: 1.5em auto;
    position: relative;
    width: 100%;
    overflow-x: hidden;
}

.banner-wrap>div {
    position: relative;
    margin: 1em auto 0;
    text-align: center;
}

.banner-wrap div:before {
    display: block;
    color: #ddd;
    text-transform: uppercase;
    font-weight: 200;
    position: absolute;
    width: 100%;
    text-align: center;
    left: 0;
    top: -1.3em;
}

.banner-wrap img {
    max-width: 100%;
}

.dd-main-content .article-content {
    max-width: unset;
}

div.widget_ai_ad_widget:empty {
    display: none;
}